/*****************************************
                     Global Styles
*****************************************/


html{ background:#01519b; -webkit-text-size-adjust: none;}
body{ font-family:"Roboto", helvetica, arial, sans-serif; background:transparent; color:#000;}

h1, h2, h3, h4, h5, h6{color:#444;}

.ar_pgtitle {text-align:left; font-size:1.3em; margin:0;} 
.ar_pgdesc {text-align:left; font-size:1.2em; padding: 0 0 10px; font-weight:normal; margin:0;} 

.footer-links .ar {display:inline-block; color:#ccc; font-weight:normal; font-size:1em; text-decoration:none; margin:0; padding:.5em;}
.footer-links .ar:hover {color:#fff; background-color:#000;}

frameset, frame {width:100% !important; max-width:none !important; min-width:100% !important;}


/*****************************************
                     Container Styles++
*****************************************/

.header-wrap, .nav-wrap, .content-wrap, .footer-wrap{width:100%; display:block; clear:both; position:relative; padding:2em 0; }
.container {max-width:1250px; margin:0 auto; position:relative;}
.container:after{content: ""; display: block; height: 0; clear: both;}

.header-wrap{background:#fff;}
.header-wrap .container{text-align:center;}

.nav-wrap{background:#01519b; border-top:1px solid #fff; padding:0;}
.nav-wrap .container{}

.content-wrap{background:#fff; padding:2em;}
.content-wrap .container{text-align:left; min-height: 400px;}

.footer-wrap{background:#01519b; border-top:2px solid #0f3961;}
.footer-wrap .container{}

.logo {max-width: 350px;}
.phone {margin:0 auto; font-size:2em; font-weight:900; color:#ad0707; display:inline-block; margin-right:10px;}
.phone a, .header-wrap a {color:#fff;}
.socialcontainer {float:none;}
.address {margin:0 auto; font-size:1em; font-weight:900; color:#01519b;}
.dealer-img {width:100%; margin:.5em auto; border:4px solid #fff;}

.herow {padding-bottom:2em;}

#google_translate_element {margin-top:5px;}

/*****************************************
                  Resp. Navigation Styles
*****************************************/

#menu {list-style-type:none; margin:0; padding:0 10px; position:relative; width:100%;}
#menu .hidden {list-style-type:none; margin:0; padding:0; position: absolute;}
#menu li {display:inline-block; position:relative;}


#menu li a {display:block; font-size:14px; text-align: center; color: #fff; text-decoration: none; padding:6px 16px; text-transform:uppercase; font-weight:900; margin:8px 0; border-radius: 6px;}
#menu li ul {display: none; top: 100%; z-index: 99999;}
#menu li ul li {display: block; float: none; border-bottom: 1px solid #ccc;}
#menu li ul li a {width: auto; min-width: 220px; padding:1em; background: #f1f1f1; color: #333;}

#menu li:hover .hidden, .hidden:hover {display: block; border: 1px solid #ccc;}
#menu li:hover ul a:hover {background: #f00; color: #fff;}

#menu li a:hover {background:#ee1d23;}
#menu li > a.active-head {background: #01519b;}
#menu li > a.active-head li a {background:#f3f3f3;}

.nav-wrap .show-menu {text-decoration: none;	color: #fff; background: #01519b; text-align: center; padding: 1em; display: none; border-bottom:1px solid #ccc; cursor:pointer;}
.nav-wrap .show-menu span {float:left; color:#fff;}
.nav-wrap input[type=checkbox]{display: none; top: 100%; z-index: 99999;}
.nav-wrap input[type=checkbox]:checked ~ #menu{display: block;}

#menu li.has-dropdown > a:after {font-size:.5em; display: inline-block; height: 100%; vertical-align: middle; margin-left:2em; color: #fff; content: ' \25bc'; float:right; line-height:3em;}



/*****************************************
               Template Specific Styles
*****************************************/

.section-0 h1 {margin:1em 0 .5em 0; font-size:2.8em; line-height:1em;}
.section-0 h2 {margin:.6em 0;}
.section-0 .button {float:left; text-align:center; display:inline; text-transform:uppercase; padding:1em; margin:1em 0;}

.section-2 {text-align:center;}
.section-2 h1 {margin-bottom:0;}
.box h2 {color:#333; margin:0 auto;}
.box p {margin-top:0;}
.box {border:1px solid #ccc; text-align:center;}
.box img {margin:0 auto; width:25%;}

.section-3 * {color:#fff; text-align:center; text-shadow:1px 1px 3px #333;}
.section-3 {padding:45px; margin:2em 0;}
.section-3 h1 {margin:0;}
.section-3 p {line-height:1.6em; font-size:1.2em; margin:0 15%;}

.section-4 {text-align:center;}
.section-4 h1 {margin-bottom:0;}
.section-4 h3 {margin:0; padding:0;}
a.button {display:block; padding:.6em; text-decoration:none; margin:25px auto; width:50%; border-radius:4px;}

.sec-6 {border-bottom:2px solid #fff;}
.side-nav a {color:#fff; text-decoration:none; padding:24px; display:block; text-transform:uppercase; font-style:italic; font-weight:bold;}
.sec-6 .side-nav {margin:0px;  background:#333; border-bottom:2px solid #333; text-align:center;}
.sec-6 .side-nav:last-child {border-bottom:0px solid;}
.side-nav:hover {background:#fff;}

.section-1 h1 {color:#333; padding-bottom:10px; margin-bottom:4px; border-bottom:4px solid #333;}
.section-1 p {line-height:1.6em;}


.footer{}
.footer-links{text-align:center;}
.footer-links h5{margin:0; padding:0; text-align:left;}

.footer p,
.footer h3,
.footer h2 {color:#fff;}

.f-02 .footer{text-align:center;}
.f-02 .footer ul.footer-nav{list-style:none; margin:0; padding:0; }
.f-02 .footer ul.footer-nav li{margin:0; padding:0; list-style:none; width:auto; float:none; display:inline-block;}
.f-02 .footer ul.footer-nav li a{display:inline-block; text-decoration:none; font-size:1em; padding:1em;}

.f-02 .footer-links h5{text-align:center;}




html, body{background:#01519b;}

h1, h2, h3, h4, h5, h6{ color:#333; }

a {color:#000;}
a:hover {color:#ccc;}

.ar_pgtitle, .ar_prod_title1, .ar_prod_title2, .locations-info h2, .locations-left h3, .store-hours-row h3, .store-contact-name h3, .fp-address, .fp-phone, h2.forms-heading {color:#333} 

body,td,.ar_text, .ar_pgdesc, .ar_prod_data, .ar_prod_desc, .inv-div-invkey p, .invtablein,  .ar_form_sub h3, form label, .arform_thanks, .arform_thanks b {color:#333;} 

.f-02 .footer ul.footer-nav li a, .footer-links .ar {color:#fff;}
.f-02 .footer ul.footer-nav li a:hover, .footer-links .ar:hover {color:#ccc;}



.hp-search-types {}
.fp-options-select {display:table; width:100%; text-align:center;}
.fp-options-select a {display:inline-block; vertical-align:top; padding:5px; text-align:center; text-transform:uppercase; font-weight:bold; text-decoration:none; width:10.8%;}
.fp-options-select a span {display:block; height:45px;padding-top:5px}
.fp-options-select a img {max-width:100px; max-height: 40px;}
.fp-options-select a p {line-height:1em; padding:5px; border-radius:6px; border:1px solid #fff; margin:5px 0 0;}
.fp-options-select a:hover p {background:#01519b; border:1px solid #0f3961; color:#fff;}
.fp-options-select a p.select-10,
.fp-options-select a p.select-10-20,
.fp-options-select a p.select-20 {width: inherit; height: 73px; vertical-align: middle; border:1px solid #0f3961; display: table-cell; padding:10px; color:#fff; background: #01519b; font-style:italic; font-size:14px;}
.fp-options-select a p.select-10:hover,
.fp-options-select a p.select-10-20:hover,
.fp-options-select a p.select-20:hover {background:#103a62}

.hp-buttons {padding:3em 0;}

.hp-buttons .ar4 {width:38%;}
.hp-buttons .ar3 {width:24%;}


a.hp-button-01, 
a.hp-button-02, 
a.hp-button-03 {display:block; border:1px solid #909090; border-radius:3px; color:#000; background:#ccc; padding:30px; text-align:center; text-decoration:none; letter-spacing: -1px; font-weight: 900;
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
}

a.hp-button-01 h2, 
a.hp-button-01 h3, 
a.hp-button-03 h2, 
a.hp-button-03 h3 {margin:0; line-height: 1em;}

a.hp-button-02 {border-radius:50%; background:#f00; color:#fff; font-size:2.3em; font-weight:900; width: 220px; height: 220px; margin: 0 auto; text-transform: uppercase;
background: rgb(255,48,25);
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
background: radial-gradient(ellipse at center,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
background:#ee1d23;
-webkit-box-shadow: 0px 5px 14px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 14px 0px rgba(0,0,0,0.75);
box-shadow: 0px 5px 14px 0px rgba(0,0,0,0.75);
border:2px solid #fff;
    line-height: 1.1em;
}

a.hp-button-01 h2 {text-transform: uppercase; font-size: 2.5em; letter-spacing: -1px; font-weight: 900;}
a.hp-button-01 h3 {font-size: 1.5em; padding:10px; font-weight:500;}
a.hp-button-01 span, a.hp-button-03 span {padding: 8px; display: block; background: #01519b; border-radius: 3px; border: 1px solid #113b63; color: #fff; font-weight: 500; letter-spacing: 0;}

a.hp-button-03 h3 {font-size: 2em; text-align: left;}
a.hp-button-03 ul {text-align:left; font-weight:500; font-size: 1.2em; margin:8px auto; list-style:none; padding:0;}
a.hp-button-03 ul li span {display:inline; padding:0 5px 0 0; background:none; color:#333; border:none;}

a.hp-button-01 span:hover, 
a.hp-button-03 span:hover {background:#103a62;}





/*****************************************
                      All Resp. Styles
*****************************************/

@media (max-width:1090px) {
.fp-options-select a {width:15%;}
}

@media (max-width:1040px) {
.hp-buttons .ar4 {width:100%;}
a.hp-button-03 h3,
a.hp-button-03 ul {text-align:center;}
.hp-buttons .ar3 {display:none;}
}

@media (max-width:960px){
.dealer-img {display:none;}
}

@media(max-width:960px){.row .row .ar1,.row .row .ar2,.row .row .ar3,.row .row .ar4,.row .row .ar5,.row .row .ar6,.row .row .ar7,.row .row .ar8,.row .row .ar9,.row .row .ar10,.row .row .ar11,.row .row .ar12{width:100%;margin-bottom:20px;}.row>div:last-child,.row .row>div:last-child{margin-bottom:0!important;}}

@media (max-width : 890px){
.nav-wrap .show-menu {display:block;}
#menu {position: static !important; display: none;}
#menu li {margin-bottom: 1px;}
#menu li, #menu li a {width: 100% !important;}
#menu li .hidden{display: none !important;}
#menu li.has-dropdown ul.active {display:block !important; background: #f3f3f3; position: relative;}
#menu li:hover .hidden, .hidden:hover {border:none;}
}

@media(max-width:812px){
body{font-size:90%;}
.row{margin-bottom:0!important;}
.ar1,.ar2,.ar3,.ar4,.ar5,.ar6,.ar7,.ar8,.ar9,.ar10,.ar11,.ar12{width:100%;margin-right:0;margin-left:0;padding:0 10px;margin-bottom:20px;}
}

@media (max-width:700px) {
.fp-options-select a {width:33.333%;}
}

@media (max-width:400px){
.fp-options-select a {width:50%;}
}


a.hp-button-03 h3, a.hp-button-03 ul  {text-align:center;}